.l-aside__right {
    margin-left: 40px;
}
.l-wrapper {
    text-align: inherit !important;
}

.c-publications-links__wrapper ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}

.c-publications-links__wrapper ul li {
    margin-bottom: 10px;
}

div.content.hide_title h1.page_title {
	visibility: hidden;position:absolute; left:-100500px; top: -100500px;
}

div.content.promo_page div.empty-hero, div.content.promo_page div.c-latest-news__wrapper {
	visibility: hidden;position:absolute; left:-100500px; top: -100500px;
}
div.content.products_page div.empty-hero {
	visibility: hidden;position:absolute; left:-100500px; top: -100500px;
}

div.content.product_org div.empty-hero {
	visibility: hidden;position:absolute; left:-100500px; top: -100500px;
}

.h-search__container {
	background-color: #7b98ac !important;
}

.h-search__container:hover {
	background-color: #7B98AC !important;
	background-color: #F28B00 !important;
}
.h-search__container:hover .h-search__input {
	color: #fff !important;
}
.h-search__container:hover .h-search__icon {
	background-image: url(../images/icon-white-search.png);
}

.h-search__container:focus,
.h-search__container.focus {
	background-color: #F28B00 !important;
}
.h-search__container:focus .h-search__input,
.h-search__container.focus .h-search__input {
	color: #fff !important;
}
.h-search__container:focus .h-search__icon,
.h-search__container.focus .h-search__icon {
	background-image: url(../images/icon-white-search.png);
}

.h-search__input,
.h-search__icon {
    display: block !important;
}

.h-search__icon {
   background: transparent url('../images/icon-blue-search.png') center center no-repeat;
}

.h-search .search-submit {
	display: block;
	border: none;
	height: 60px;
    position: absolute;
    right: 0;
    top: 0;
    width: 60px;
	background: transparent;
	cursor: pointer;
}

.list-result-search ol {
	margin: 0 0 0 30px;
	padding: 0;
}

.list-result-search ol li {
	margin-bottom: 20px;
}

.list-result-search ol li h3 {
	margin-bottom: 10px;
}

.list-result-search ol li p {
	margin-bottom: 7px;
}

.result-search {
	margin: 20px 0 10px;
	clear: both;
}

.search-page {
	margin-top: 80px;
}

.search .search-block {
	float: left;
}

.search .search-block.input {
	margin-right: 10px;
}

.search .search-block.input input {
	background: #fff;
	border: 1px solid #7b98ac;
	width: 500px;
	border-radius: 3px;
	height: 28px;
	padding: 0 10px;
}

.search .search-block.input input:focus {
	background: #7b98ac;
	color: #fff;
}

.search .search-block.submit input {
	background: #f28b00 ;
	border: none;
	color: #fff;
	font-size: 15px;
	height: 30px;
	cursor: pointer;
	border-radius: 3px;
}

.list-result-search {
	clear: both;
}
.c-features__interactive {
	z-index: 110 !important;
}
.content-title-page {
    color: #7b98ac;
    font-family: 'InterFace W10 Bold',Helvetica,Arial,sans-serif;
    font-weight: bold;
    line-height: 25px;
}
h2.margin {
	margin-top: 28px;
}

.c-latest-news .c-latest-news__item-title {
	font-size: 20px;
	line-height: 30px;
	text-align: left;
}

.l-content iframe {
	width: 100%;
}

.date-b-detail {
	font-size: 14px;
	font-family: Arial;
	margin-bottom: 15px;
}

.date-b-detail span {
	font-weight: 700;
	color: #202945;
	margin-right: 10px;
}

.back_list {
	border-bottom: 2px solid #bad2dd;
	padding-bottom: 10px;
	margin-bottom: 20px;
}

.back_list a {
	display: inline;
}

.back_list a:before {
    content: "<";
    padding-right: 5px;
	display: inline;
}

.c-page-content h2 {
	color: #666666;
	font-size: 19px;
	line-height: 24px;
	margin-bottom: 30px;
	font-weight: 700;
}
.l-content h1 {
	font-size: 30px;
	line-height: 36px;
}

.c-page-content p.news-sign {
    font-size: 12px;
    font-weight: bold;
    color: #222;
    font-family: Arial;
}



/* Here */
.press-release-list {
  margin: 0;
  padding: 0;
  list-style: none;
}
.press-release-list .press-release-item {
  background-color: #fff;
  margin-bottom: 10px;
  padding-bottom: 30px;
  margin-bottom: 30px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  box-shadow: 0 10px 8px -15px rgba(0, 0, 0, 0.3);
}
.press-release-list .press-release-item .item-date-b {
  font-size: 14px;
  margin-bottom: 0.5em;
  text-transform: uppercase;
  color: #202945;
  margin-right: 3px;
  font-weight: 700;
}
.press-release-list .press-release-item .item-content-b {
  display: table;
}
.press-release-list .press-release-item .item-content-b .item-img-b,
.press-release-list .press-release-item .item-content-b .item-data-b,
.press-release-list .press-release-item .item-content-b .item-file-b {
  display: table-cell;
  vertical-align: top;
}
.press-release-list .press-release-item .item-content-b .item-img-b {
  width: 160px;
  padding-right: 20px;
}
.press-release-list .press-release-item .item-content-b .item-img-b img {
  width: 160px;
  height: auto;
}
.press-release-list .press-release-item .item-content-b .item-data-b .item-title {
  font-size: 20px;
  line-height: 30px;
  text-align: left;
}
.press-release-list .press-release-item .item-content-b .item-data-b .item-title a {
  color: #7b98ac;
}
.press-release-list .press-release-item .item-content-b .item-data-b .item-text {
  font-size: 16px;
  color: #666666;
}
.press-release-list .press-release-item .item-content-b .item-file-b {
  width: 220px;
  padding-left: 100px;
}
.press-release-list .press-release-item .item-content-b .item-file-b a {
  font-weight: 400;
}
.press-release-list .press-release-item .item-content-b .item-file-b .file-link {
  color: #666666;
  font-size: 16px;
  font-weight: 400;
  margin-left: 30px;
  position: relative;
  display: block;
}
.press-release-list .press-release-item .item-content-b .item-file-b .file-link:before {
  content: "";
  width: 18px;
  height: 24px;
  display: block;
  vertical-align: top;
  background: url(../images/download-link.png) 0 0 no-repeat;
  position: absolute;
  left: -30px;
  top: 0;
}
.press-release-list .press-release-item .item-content-b .item-file-b .file-link .file-link-name {
  color: #7b98ac;
  font-weight: 700;
  display: block;
}
.press-release-list .press-release-item .item-content-b .item-file-b .file-link .file-link-prop {
  display: block;
}
.press-release-list.cols .press-release-item {
  background-color: #fff;
  box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.15);
  float: left;
  min-height: 225px;
  margin: 0 20px 40px 0;
  width: 300px;
  border-bottom: none;
}
.press-release-list.cols .press-release-item.last-in-row {
  margin-right: 0;
}
.press-release-list.cols .press-release-item .item-date-b {
  font-size: 14px;
  text-transform: uppercase;
  color: #202945;
  margin-right: 3px;
  font-weight: 700;
  padding: 0 20px;
  margin-bottom: 20px;
}
.press-release-list.cols .press-release-item .item-content-b {
  display: block;
}
.press-release-list.cols .press-release-item .item-content-b .item-img-b,
.press-release-list.cols .press-release-item .item-content-b .item-data-b,
.press-release-list.cols .press-release-item .item-content-b .item-file-b {
  display: block;
  vertical-align: none;
}
.press-release-list.cols .press-release-item .item-content-b .item-img-b {
  margin-bottom: 20px;
}
.press-release-list.cols .press-release-item .item-content-b .item-data-b {
  padding: 0 20px;
  margin-bottom: 20px;
}
.press-release-list.cols .press-release-item .item-content-b .item-data-b .item-title {
  font-size: 20px;
  line-height: 30px;
  text-align: left;
  height: 115px;
  overflow: hidden;
}
.press-release-list.cols .press-release-item .item-content-b .item-data-b .item-text {
  display: none;
}
.press-release-list.cols .press-release-item .item-content-b .item-file-b {
  padding: 0 20px;
  margin-bottom: 20px;
}
.press-release-list.cols .press-release-item .item-content-b .item-file-b .file-link {
  width: 75%;
}

.f-socials__content {
	width: 960px;
	margin: 0 auto;
}

.f-contacts__social {
	margin-top: 35px;
	border: none !important;
}
.f-contacts__social a {
	background: url('../images/social.png') no-repeat;
	padding: 0 !important;
	width: 30px;
	height: 30px;
	display: block;
	float: left;

}
.f-contacts__social a.fb {
    /*margin-left: 20px;*/
}
.f-contacts__social a.vk {
	background-position: -45px 0px;
	margin-left: 8px;
}
.f-contacts__social a.ok {
    background-position: -90px 0px;
    margin-left: 8px;
}
.f-contacts__social a.ig {
    background-position: -225px 0px;
    margin-left: 8px;
}
.f-contacts__social a.tv {
    background-position: -136px 0px;
    margin-left: 8px;
}
.f-contacts__social a.ut {
    background-position: -180px 0px;
    margin-left: 8px;
}


.latest_news-line {
    text-align: center;


}

.latest_news-line ul.c-latest-news {
    display: inline-block;
    //display: inline;
    //zoom: 1;
    width: auto;
    text-align: left;
}









table {
  border-collapse: collapse;
}
.bordered tbody tr td {
  border: 1px solid #cccccc;
}
.tech-characteristics {
  border-top: 1px solid #cccccc;
}
.tech-characteristics tbody tr:first-child,
.bordered tbody tr:first-child {
  background: #d3d3d3;
}
.tech-characteristics tbody tr .empty p,
.bordered tbody tr .empty p {
  color: #c6c6c6;
  display: block;
  margin-top: -18px;
}
.tech-characteristics tbody tr td,
.bordered tbody tr td {
  border-bottom: 1px solid #cccccc;
  padding: 20px 20px 10px 20px;
}
.tech-characteristics tbody tr td:first-child,
.bordered tbody tr td:first-child {
  color: #a8a8a8;
}
.tech-characteristics tbody tr td.head-color,
.bordered tbody tr td.head-color {
  color: #666666;
  background: #d3d3d3;
}
.tech-characteristics .sub-title {
  background: #f2f2f2;
  color: #898989;
}
.tech-characteristics .odd,
.bordered .odd {
  background: #f1f1f1;
  color: #898989;
}
.colored-tbl tbody tr td, .colored-tbl tbody tr:first-child td, .colored-tbl tbody tr td:first-child {
    color: #666;
} 

.margin_header {
	margin-top: -12%;
	margin-left: -20%;
}
.content.product_org .light-separator, {
	margin-bottom: 0;
}
.content.product_org .empty-hero {
	margin-bottom: 30px;
}


.content.product_org .h-content-b .right-side {
	margin-top: 40px;
}
.content.error-404 .c-hero {
	visibility: hidden;
	position:absolute;
	left:-100500px;
	top: -100500px;
}

.c-latest-org__item {
    background-color: #fff;
    box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.15);
    float: left;
    height: 390px;
    margin: 0 20px 40px 0;
    width: 300px;
}
.c-latest-org__item:nth-child(2n)
{
	margin-right: 0;
}
.c-page-content h2 {
	color: #666666;
	font-size: 19px;
	line-height: 24px;
	margin-bottom: 30px;
	font-weight: 700;
}

.company-logo
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
}

.margin_bg {
	 height: 102%;
	 left: -115px;
	 width: 110%;
}

.margin_header {
    margin-left: -20%;
    margin-top: -12%;
}

.table-wrapper {
	width: 100%;
	overflow: auto;
}


.btn-submit-form
{
	cursor: pointer;
}

img#ajax-witer
{
	float: right;
    position: absolute;
    right: 38px;
    top: 5px;
}

.ajax-hint-block
{
	border: solid 1px #ccc;
	min-height: 20px;
	width: 558px;
	position: absolute;
	background-color: #fff;
	padding: 10px;
	display: none;
	overflow: hidden;
}

.ajax-hint-block .ajax-hint
{
	font-size: 14px;
	cursor: pointer;
	display: inline-block;
}

.purchase-filter-content option
{
	padding: 3px;
}

.prev-text-shvabe-today {
	text-shadow: 0 0 3px #000; 
	color: white; 
	font-size: 22px; 
	width: 35%;
	top: 290px; 
	left:25.6%;
	position: absolute;
}

.today-play-button {
	width: 86px; 
	height: 84px; 
	position: absolute; 
	left: 57%; 
	top: 300px; 
	z-index: 100;
	display: block;
}
.today-play-button-2 {
	width: 86px; 
	height: 84px; 
	position: absolute; 
	left: 62%; 
	top: 300px; 
	z-index: 100;
}
 

.document-smart-filter
{
	margin: 40px 0 20px;
}

.document-smart-filter .archive-filter
{
	text-align: right;
}

.pro-menu-right {
    left: -300px;
    box-shadow: 3px 0 4px #0f1321;
}

.h-main_menu_dropdown .h-main_menu_submenu a .left {
    display: none;
    float: left;
    background: url(../images/arrow-menu.png) no-repeat 0 0;
    overflow: hidden;
    transform: rotate(180deg);
    margin-left: 0;
    margin-right: 5px;
}
